bitmap.o: bitmap.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qnx4_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/qnx4fs/rw.h)
dir.o: dir.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qnx4_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/qnx4fs/rw.h)
file.o: file.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qnx4_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/qnx4fs/rw.h)
fsync.o: fsync.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qnx4_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/qnx4fs/rw.h)
inode.o: inode.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qnx4_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/highuid.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/qnx4fs/rw.h)
namei.o: namei.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qnx4_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/qnx4fs/rw.h)
truncate.o: truncate.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/qnx4_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/qnx4fs/rw.h)
.PRECIOUS:	bitmap.c \
	dir.c \
	file.c \
	fsync.c \
	inode.c \
	namei.c \
	truncate.c \

